<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
    android:layout_height="match_parent" android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    tools:context=".MainActivity$PlaceholderFragment"
    android:id="@+id/layout_fragment_main"
    android:background="#ffffa9a5">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/ic_launcher_black"
        android:layout_below="@+id/textViewUserName"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:id="@+id/textViewSolde"
        android:lines="1"
        android:maxLines="1"
        android:layout_marginBottom="40dp"
        android:textSize="50dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:text="            "
        android:background="@drawable/shape" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:id="@+id/textViewUserName"
        android:layout_marginTop="23dp"
        android:lines="1"
        android:maxLines="1"
        android:text="                  "
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="SOLDE DE POINTS"
        android:id="@+id/textView"
        android:layout_above="@+id/textViewSolde"
        android:layout_centerHorizontal="true"
        android:textStyle="bold"
        android:layout_marginBottom="15dp"
        android:textSize="30dp" />

</RelativeLayout>
